package com.ruoyi.dxp.dto.redis;

import java.io.Serializable;

/**
 * 脱敏规则对象
 */
public class RedisDesensitizationRuleDto implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 正则表达式 */
    private String reqStr;

    /** 填充字符 */
    private String fillStr;

    public String getReqStr() {
        return reqStr;
    }

    public void setReqStr(String reqStr) {
        this.reqStr = reqStr;
    }

    public String getFillStr() {
        return fillStr;
    }

    public void setFillStr(String fillStr) {
        this.fillStr = fillStr;
    }
}
